{
  "jmi.infoslot.ftbchunks": "Информация FTBChunks",
  "jmi.toggleable_overlay.ftbchunks": "Оверлей FTBChunks",
  "jmi.toggleable_overlay.waystones": "Оверлей Waystones",
  "jmi.toggleable_overlay.ftbchunks.claiming_mode": "Режим захвата FTBChunks"
}